.req {
	COLOR: #8030c0
}
BODY {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif
}
.small {
	FONT-SIZE: 10px; FONT-FAMILY: arial, helvetica, geneva, sans-serif
}
.small TT {
	FONT-SIZE: 8px; FONT-FAMILY: arial, helvetica, geneva, sans-serif
}
.footer {
	FONT-SIZE: 10px; FONT-FAMILY: arial, helvetica, geneva, sans-serif
}
.padding {
	FONT-SIZE: 5px; FONT-FAMILY: arial, helvetica, geneva, sans-serif
}
.h4 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: arial, helvetica, geneva, sans-serif
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: arial, helvetica, geneva, sans-serif
}
.h3 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: arial, helvetica, geneva, sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: arial, helvetica, geneva, sans-serif
}
.h2 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; FONT-FAMILY: arial, helvetica, geneva, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; FONT-FAMILY: arial, helvetica, geneva, sans-serif
}
H1 {
	FONT-SIZE: 24px; FONT-FAMILY: arial, helvetica, geneva, sans-serif
}
TD {
	FONT-SIZE: 14px; FONT-FAMILY: arial, helvetica, geneva, sans-serif
}
TH {
	FONT-SIZE: 14px; FONT-FAMILY: arial, helvetica, geneva, sans-serif
}
.more {
	FONT-SIZE: 12px; FONT-FAMILY: arial, helvetica, geneva, sans-serif
}
A {
	FONT-WEIGHT: bold; FONT-FAMILY: arial, helvetica, geneva, sans-serif; TEXT-DECORATION: none
}
H2.X {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.X {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, sans-serif
}
.Y A {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, sans-serif; TEXT-DECORATION: none
}
.X A {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, sans-serif; TEXT-DECORATION: none
}
.title A {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, sans-serif; TEXT-DECORATION: none
}
.Y A {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif; TEXT-DECORATION: underline
}
.X A:hover {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif; TEXT-DECORATION: underline
}
.title A:hover {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif; TEXT-DECORATION: underline
}
.nav BIG {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans-serif
}
.nav {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans-serif
}
.nav TABLE TR TD {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans-serif
}
.nav A {
	COLOR: #4d1979; FONT-FAMILY: arial, helvetica, geneva, sans-serif; TEXT-DECORATION: none
}
.nav A:hover {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif; TEXT-DECORATION: underline
}
.navbar {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, sans-serif; BACKGROUND-COLOR: #4d1979
}
.navbar_dev {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, sans-serif; BACKGROUND-COLOR: #006600
}
.navbar A {
	COLOR: #99cc00; FONT-FAMILY: arial, helvetica, geneva, sans-serif; TEXT-DECORATION: none
}
.navbar_dev A {
	COLOR: #99cc00; FONT-FAMILY: arial, helvetica, geneva, sans-serif; TEXT-DECORATION: none
}
.navbar_dev A:hover {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif; TEXT-DECORATION: underline
}
.navbar A:hover {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif; TEXT-DECORATION: underline
}
.navbar_X {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: arial, helvetica, geneva, sans-serif; BACKGROUND-COLOR: #ffffff
}
.navbar_X A {
	COLOR: #4d1979; FONT-FAMILY: arial, helvetica, geneva, sans-serif; TEXT-DECORATION: none
}
.navbar_X A:hover {
	FONT-FAMILY: arial, helvetica, geneva, sans-serif; TEXT-DECORATION: underline
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #ffffff; FONT-STYLE: italic; FONT-FAMILY: arial, helvetica, geneva, sans-serif
}
.poramend {
	FONT-WEIGHT: bold; COLOR: #990000; BACKGROUND-COLOR: #ffeedd
}
